# Uses of Class
org.eclipse.birt.report.model.api.elements.structures.IncludedLibrary

Packages that use IncludedLibrary
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of IncludedLibrary in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return IncludedLibrary
Modifier and Type
Method
Description
`static IncludedLibrary`
StructureFactory.`createIncludeLibrary()`
Creates an empty include library structure.